How to install libspectrum-dev on Debian 9 (Stretch)